apiVersion: camel.apache.org/v1alpha1
kind: KameletBinding
metadata:
  name: mongodb-to-log
spec:
  source:
    ref:
      kind: Kamelet
      apiVersion: camel.apache.org/v1alpha1
      name: mongodb-source
    properties:
      hosts: "172.30.109.154:27017"
      username: "user"
      password: "user"
      collection: "test"
      database: "test"
      persistentTailTracking: false
      # tailTrackIncreasingField: 'qty'
  sink:
    ref:
      kind: Kamelet
      apiVersion: camel.apache.org/v1alpha1
      name: log-sink
